import * as React from 'react';
import * as ReactDOM from 'react-dom';
import * as injectTapEventPlugin from 'react-tap-event-plugin';

import { MemberRegist } from './containers/member/regist';
import { MemberRegistResult } from './containers/member/registResult';
import { MemberEmailConfirm } from './containers/member/emailConfirm';
import { MemberLogin } from './containers/member/login';
import { Main } from './containers/Main';
import { ProveDownload } from './containers/prove/download';
import { SensorConfig } from './containers/config/sensorConfig';
import { WaitForAuth } from './containers/agent/waitForAuth';


import '../scss/index.scss';

injectTapEventPlugin();

ReactDOM.render(
    <WaitForAuth />,
    document.getElementById('example')
);